
D4Science Infrastructure - Incident #368

LifeRay instance supporting D4Science and gCube website enable to browse gCube content only

Jul 10, 2015 05:58 PM - Leonardo Candela

Status: Closed Start date: Jul 10, 2015

Priority: Low Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

It seems that there is either a bug or a misconfiguration in the LR instance that prevents me to browse the "content" of the D4Science

site, e.g. pages and images.  

History

#1 - Jul 13, 2015 03:49 PM - Massimiliano Assante

- Status changed from New to Closed

It is neither a bug or a misconfiguration, it's a PEBCAK :)

#2 - Jul 13, 2015 04:34 PM - Massimiliano Assante

it was not a PEBCAK, Leo was not assigned to the users belonging to the D4Science Site
